.tidslinje {
  padding: 80px 0;
  position: relative;
  z-index: 1;
  line-height: 24px;
}

.tidslinje .container {
  position: relative;
}

.tidslinje .container::before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 50%;
  transform: translateX(-2px);
  height: 100%;
  border-right: 5px dashed #E7BE00;
}

.tidslinje .top {
  text-align: center;
  background-color: white;
  margin-bottom: 56px;
}

.tidslinje .top h2 {
  margin-bottom: 24px;
}

.tidslinje .top .green {
  color: #31B700;
  font-weight: bold;
  margin-bottom: 24px;
  line-height: 20px;
}

.tidslinje .top p:not(.green) {
  max-width: 458px;
  margin: 0 auto;

}

.tidslinje .sec1 {

}

.tidslinje .sec1 .image img {
  width: 100%;
  height: auto;
}

.tidslinje .sec1 .text {
  margin-top: 26px;
}

.tidslinje .sec1 .text .inner {
  padding-bottom: 52px;
  background-color: white;
  max-width: 360px;
}

.tidslinje .sec2 {
  justify-content: flex-end;
  margin-bottom: 100px;
}

.tidslinje .sec2 .image img {
  width: 100%;
  height: auto;
  margin-top: -56px;
}

.tidslinje .sec2 .text .inner {
  margin-top: 56px;
  background-color: white;
  padding-bottom: 46px;
  max-width: 360px;
  margin-left: auto;
}

.tidslinje .sec3 {
  margin-bottom: 100px;
}

.tidslinje .sec3 .image {
  display: flex;
  justify-content: flex-end;
}

.tidslinje .sec3 .image img {
  max-width: 100%;
  height: auto;
}

.tidslinje .sec3 .inner {
  max-width: 490px;
}

.tidslinje .sec3 .inner h2 {
  margin-bottom: 24px;
}

.tidslinje .sec3 .inner .green {
  font-weight: bold;
  line-height: 20px;
  color: #31B700;
  margin-bottom: 24px;
}

.tidslinje .sec3 .inner p {
  margin-bottom: 24px;
}

.tidslinje .sec4 {
  margin-bottom: 116px;
}

.tidslinje .sec4 img {
  max-width: 100%;
  height: auto;
}

.tidslinje .sec4 .inner {
  background-color: white;
  padding-top: 62px;
  padding-bottom: 62px;
}

.tidslinje .sec4 .inner h2 {
  margin-bottom: 56px;
}

.tidslinje .sec4 .inner .point {
  background-color: #007E47;
  padding: 20px 24px;
  color: white;
  margin-bottom: 24px;
  margin-left: 70px;
  margin-right: 50px;
}

.tidslinje .sec4 .inner .point:first-of-type {
  margin-left: 20px;
  margin-right: 100px;
}

.tidslinje .sec4 .inner .point:last-of-type {
  margin-left: 120px;
  margin-right: 0;
}

.tidslinje .bottom {
  justify-content: center;
  background-color: white;
}

.tidslinje .bottom .col-12 {
  background-color: white;
  border: 5px dashed #E7BE00;
  border-right: none;
  padding-top: 60px;
  padding-bottom: 138px;
  text-align: center;
  position: relative;
}

.tidslinje .bottom .col-12::before {
  content: "";
  position: absolute;
  top: -5px;
  left: 50%;
  width: 50%;
  height: 5px;
  background-color: white;
}

.tidslinje .bottom .col-12::after {
  content: "";
  position: absolute;
  bottom: -5px;
  left: 100%;
  width: 50vw;
  border-bottom: 5px dashed #E7BE00;
}

.tidslinje .bottom .col-12 h2 {
  max-width: 632px;
  margin: 0 auto;
}

.tidslinje .bottom .col-lg-4 {
  margin-top: -80px;
}

.tidslinje .bottom .col-lg-4 .inner {
  background-color: white;
  text-decoration: none;
  color: black;
  font-weight: normal;
}

.tidslinje .bottom .col-lg-4 .inner .img-wrp {

}

@media (max-width: 1400px) {
  .tidslinje {
    padding: 56px 0;
    overflow-x: hidden;
  }
}
@media (max-width: 992px) {
  .tidslinje {
    padding: 40px 0;
  }
  .tidslinje .bottom .col-lg-4 .inner .img-wrp {
    width: 100%;
  }
  .tidslinje .bottom .col-lg-4 .inner .img-wrp img {
    width: 100%;
    height: auto;
  }

  .tidslinje .sec1 .text .inner {
    padding-bottom: 28px;
  }

  .tidslinje .sec4 .inner {
    padding-top: 28px;
    padding-bottom: 28px;
  }

  .tidslinje .bottom .col-12 {
    padding-top: 28px;
    padding-bottom: 112px;
  }

  .tidslinje .sec2 .text .inner {
    margin-top: 28px;
    padding-bottom: 28px;
  }

  .tidslinje .sec2,
  .tidslinje .sec3,
  .tidslinje .sec4 {
    margin-bottom: 40px;
  }

  .tidslinje .bottom .col-lg-4 {
    margin-top: 28px;
  }

  .tidslinje .bottom .col-lg-4:nth-last-of-type(2) {
    margin-top: -80px !important;
  }

  .tidslinje .sec1 .image img,
  .tidslinje .sec2 .image img,
  .tidslinje .sec3 .image img,
  .tidslinje .sec4 .image img {
    max-width: 400px;
    max-height: 400px;
    object-fit: contain;
    margin-top: unset !important;
  }

  .tidslinje .row {
    justify-content: space-between !important;
  }
}
@media (max-width: 768px) {
  .tidslinje .sec3 .inner {
    background-color: #fff;
  }

  .tidslinje .top .col-12 {
    flex-direction: column;
  }

  .tidslinje .sec1 {
    flex-direction: column-reverse;
  }

  .tidslinje .sec1 .text .inner,
  .tidslinje .sec2 .text .inner,
  .tidslinje .sec3 .inner {
    max-width: 100% !important;
  }

  .tidslinje .row .col-12 {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    justify-content: center;
  }

  .tidslinje .sec3 .image {
    justify-content: center !important;
  }
}
